Subject: Ticket Assigned - Return issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 17:32:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return issue  Dear Support Team 

I have requested for a return but no communicated  with Me yet ! 

I’ve been following up for multiple days but no one appears , I appreciate if you fix your system issue and allow me to at least do the return at any branch ..  

I believe your assistance should be more than keep telling me to wait 

Zeyara Mergani 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6016156